pw3270 terminal emulator 授权问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1715584 漏洞类型 信任管理问题
发布时间 2019-08-23 更新时间 2019-09-06
CVE编号 CVE-2019-15525 CNNVD-ID CNNVD-201908-1906
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1906
|漏洞详情
pw3270 terminal emulator是一款基于GTK的tn3270仿真器。 pw3270 terminal emulator 5.1之前版本中存在信任管理问题漏洞。该漏洞源于网络系统或产品中缺乏有效的信任管理机制。攻击者可利用默认密码或者硬编码密码、硬编码证书等攻击受影响组件。
|参考资料

来源:softwarepublico.gov.br

链接:https://softwarepublico.gov.br/gitlab/pw3270/principal/compare/efa4ab249821ec351ae986683371043b8ca3c2ea...ff2b10fd56cf1fdae862b44bb0610e20e08de427


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15525